<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for product in product package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  product module in product package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Product',
    'names' => 'Products',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Products',
        'sub' => 'Products'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => [],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'tagline'                    => 'Please enter tagline',
        'summary'                    => 'Please enter summary',
        'description'                => 'Please enter description',
        'demo'                       => 'Please enter demo',
        'features'                   => 'Please enter features',
        'price'                      => 'Please enter price',
        'version'                    => 'Please enter version',
        'images'                     => 'Please enter images',
        'tags'                       => 'Please enter tags',
        'viewcount'                  => 'Please enter viewcount',
        'works_on'                   => 'Please enter works on',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'tagline'                    => 'Tagline',
        'summary'                    => 'Summary',
        'description'                => 'Description',
        'demo'                       => 'Demo',
        'features'                   => 'Features',
        'price'                      => 'Price',
        'version'                    => 'Version',
        'images'                     => 'Images',
        'tags'                       => 'Tags',
        'viewcount'                  => 'Viewcount',
        'works_on'                   => 'Works on',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],
];
